Resolve workflow organization
Returns the organization info for a workflow and whether the authenticated user is a member
GET
/v1/workflows/{id}/resolve
Returns the organization info for a workflow and whether the authenticated user is a member
Path Parameters
id
string
required
path
Workflow ID
Responses
200
OK
application/jsoncode
integer
data
object
isMember
boolean
organizationId
string
organizationName
string
message
string
requestId
string
400
Bad Request
500
Internal Server Error
curl -X GET 'https://api.example.com/v1/workflows/string/resolve' \ -H 'Authorization: Bearer YOUR_API_TOKEN'
const response = await fetch('https://api.example.com/v1/workflows/string/resolve', { method: 'GET', headers: { "Authorization": "Bearer YOUR_API_TOKEN" }});const data = await response.json();console.log(data);
import requestsheaders = { 'Authorization': 'Bearer YOUR_API_TOKEN'}response = requests.get('https://api.example.com/v1/workflows/string/resolve', headers=headers)print(response.json())
package mainimport ( "fmt" "io" "net/http")func main() { req, _ := http.NewRequest("GET", "https://api.example.com/v1/workflows/string/resolve", nil) req.Header.Set("Authorization", "Bearer YOUR_API_TOKEN") resp, _ := http.DefaultClient.Do(req) defer resp.Body.Close() result, _ := io.ReadAll(resp.Body) fmt.Println(string(result))}
200
Response
{ "code": 0, "data": { "isMember": true, "organizationId": "<string>", "organizationName": "<string>" }, "message": "successfully", "requestId": "abc-123"}
API Playground
Try this endpoint
GET
/v1/workflows/{id}/resolve
